@charset "UTF-8";
/* CSS Document */

/** === PAGES === */

/** Programs */

.page-intro {
	font-size: 1.5em;
	line-height: 2em;
	color: rgb(30,75,123);
	font-weight: bold;
}

.inline-breakout {
	margin: 2rem 0 !important;
	padding: 0;
}

.inline-breakout hr.center-fade-out {
	border: 0;
	height: 1px;
	width: 70%;
	background: linear-gradient(to left,transparent,rgba(30,75,123,0.5), transparent);
}

.inline-breakout .breakout-full {
	font-style: normal;
    font-weight: bold;
	text-align: center;
	font-size: 1.5rem;
	line-height: 2rem;
	width: 70%;
	margin: 0 auto;
}

.inline-breakout p.breakout-sub {
	width: 70%;
	text-align: center;
	font-size: 1.25em;
	margin: 1em auto 0 auto;
}

/* Our Philosophy */

div.hd-philosophy::after {    
    content: "";
    background-image: url('../img/stacked-blocks.jpg');
    background-size: cover;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    opacity: 0.25;
	z-index: 0;
	background-clip: border-box;
}

/* Testimonials */

section.hd-testimonials blockquote {
	padding: 2em;
	margin: 2em 0;
	border: 1px dashed rgba(30,75,123, 0.5);
	border-radius: 2em;
	background: rgba(184,19,51,0.1);
	width: 80%;
	box-shadow: 0.5em 0.75em 0 0 #eee;
}

section.hd-testimonials blockquote:nth-child(even) {
	margin-left: auto;
	background: rgba(30,75,123,0.1);
}

section.hd-testimonials blockquote p:first-child {
	margin-top: 0;
	padding-top: 0;
}
section.hd-testimonials blockquote p:last-child {
	margin-top: 0;
	padding-top: 0;
}

section.hd-testimonials blockquote p {
	font-style: italic;
}

section.hd-testimonials p.t-by-line,
section.hd-testimonials p.t-to-line {
	color: rgba(30,75,123,1);
	font-weight: 600;
	font-style: normal;
}


/* Enrollment */
/** Enrollment Form */

div.wpcf7 form {
	padding: 1rem;
	background: rgba(255,255,255);
	border-radius: 1rem;
	border: 2px solid rgb(30,75,123);
}

div.wpcf7 form input[type=text],
div.wpcf7 form input[type=tel],
div.wpcf7 form input[type=email],
div.wpcf7 form input[type=date]
div.wpcf7 form textarea {
	display: block;
	width: 100%;
	padding: 0.25rem 0.5rem;
	border: 0;
	font-size: 1em;
	font-family: sans-serif;
	background: rgb(255,255,255);
}

div.wpcf7 form textarea {
	padding: 0.5em;
	background: rgba(255,255,255);
	border-radius: 1rem;
	border: 1px solid rgb(30,75,123);
	width: 100%;
}

div.wpcf7 form input[type=text],
div.wpcf7 form input[type=tel],
div.wpcf7 form input[type=email] {
	border-bottom: 2px solid rgb(30,75,123);
}


div.wpcf7 form select,
div.wpcf7 form option {
	font-size: 1em;
	font-family: sans-serif;
	padding: 0.25rem 0.5rem;
}

div.wpcf7 label {
	font-weight: 600;
	color: rgb(30,75,123);
}


div.wpcf7 form input[type=submit]{
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	border-radius: 0.25rem;
	border: 1px solid rgba(30,75,123,0.8);
	display: inline-block;
	background: rgba(30,75,123,0.2) url('../img/paper-plane-trans.svg') no-repeat 0.5rem 0.5rem;
	background-size: 1.25rem 1.25rem;
	padding: 0.5rem 1rem 0.5rem 2.25rem;
	font-size: 1em;
	font-weight: bold;
    cursor: pointer; /* Add a mouse pointer on hover */
}
div.wpcf7 form input[type=submit]:hover {
	background: rgba(30,75,123,0.1) url('../img/paper-plane-solid.svg') no-repeat 0.6rem 0.4rem;
	background-size: 1.25rem 1.25rem;
}
div.wpcf7 h3 {
	padding-top: 0;
	margin-top: 0;
}
.hd-form-submit {
	display: block;
	width: 100%;
	text-align: center;
}

.hd-form-submit span {
	font-size: 0.75em;
}

.wpcf7-response-output {
	border-radius: 0.5em !important;
}

.invalid .wpcf7-response-output {
	border-color: rgb(184,19,51) !important;
	background-color: rgba(184,19,51,0.1) !important;
}
.invalid .wpcf7-not-valid-tip {
	color: rgb(184,19,51) !important;
}

.sent .wpcf7-response-output {
	border-color: rgb(19,184,59) !important;
	background-color: rgba(19,184,59,0.1) !important;
}

/** Teachers Page */
.teachers-photo {
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
}
.teachers-photo img {
	width: 50%;
	height: auto;
	border-radius: 5%;
	padding: 0;
	margin: 0;
}
.teachers-name {
	font-size: 0.75em;
	font-weight: bold;
	color: rgba(71,109,158,1);
	padding: 0;
	margin: 0.5em 0;
}

/* Teacher CPT */

section.hd-teachers {
	display: flex;
	flex-flow: wrap;
}

.hd-teacher {
	display: flex;
	flex-direction: column;
	width: calc((100% / 4) - 1em);
	padding: 0;
	margin: 1em 0.5em;
}

.hd-teacher-photo,
.hd-teacher-photo a {
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;
}

.hd-teacher-photo img {
	width: 70%;
	height: auto;
	border-radius: 5%;
	padding: 0;
	margin: 0;
}

.hd-teacher-name {
	font-size: 0.75em;
	font-weight: bold;
	color: rgba(71,109,158,1);
	padding: 0;
	margin: 0.5em 0;
}

.hd-teacher-title {
	font-size: 0.75em;
	font-weight: bold;
	color: rgba(71,109,158,1);
	padding: 0;
	margin: 0.5em 0;
}

/* Teacher Single */
.hd-name-single {
	
}
.hd-title-single {
	
}
.hd-location-single {
	
}
.hd-photo-single {
	display: flex;
	flex-direction: column;
	align-content: center;
	align-items: center;	
}

.hd-photo-single img {
	width: 70%;
	height: auto;
	border-radius: 5%;
	padding: 0;
	margin: 0;
}
.hd-bio-single {
	
}


/* Pano Pages */

.list-columns {
	column-count: 3;
	column-gap: 0.5em;
}

.list-columns li {
	column-break-inside: avoid;
	-webkit-column-break-inside: avoid;
}

.hd-pano-button {
	display: inline-block;
	text-decoration: none;
	padding: 0 0 0.125em 0;
	margin: 0 1em 0 0;
	color: rgb(30,75,123);
	border-bottom: 1px solid rgba(0,0,0,0.25);
	/*padding: 0.5em 1.5em;
	border: 1px solid rgb(0,0,0);
	border-radius: 1.5em;*/
}
.hd-pano-button:hover {
	text-decoration: none;
}

.hd-pano-menu {
	list-style: none;
	display: flex;
	flex-direction: column;
	justify-content: flex-start;
	padding: 0;
	margin: 0;
	margin-bottom: 1em;
}

.hd-pano-menu li {
	padding: 0;
	margin: 0.5em 0;
}

/* calendar */

.ff-cal {
	width: calc(50% - 2em);
	padding: 0 1em;
}

.pgcal-branding {
	display: none;
}

.fa-calendar,
.fa-download {
	color: rgb(30,75,123);
}

/* 404 page */
div.container-404 ul.l-404 {
	list-style: none;
	display: flex;
	flex-direction: column;
	align-items: center;
	padding: 0;
	margin: 1em 0;
	width: 100%;
}

div.container-404 ul.l-404 lh {
	padding: 0;
	margin: 0;
	font-size: 1.5em;
	font-weight: 900;
	color: rgb(30,75,123);
}

div.container-404 ul.l-404 li {
	padding: 0;
	margin: 0.5em 0;
	font-size: 1.25em;
	
}

/* Sliders */

.full-width {
	padding-bottom: 1em;
}

.hd-log-sheets {
	aspect-ratio: 5 / 4;
	padding: 0 4em;
}
.hd-log-sheets img {
	border: 1px solid rgb(200,200,200);
	border-radius: 0 !important;
	box-shadow: 0 0.25em 0.25em rgba(0,0,0,0.25);
}

/* Metaslider */

.ml-slider {
	border-radius: 0.5em;
	overflow: hidden;
}

.full-width .ml-slider {
	border-radius: 0;
	overflow: visible;
}

.metaslider-flex .flex-direction-nav {
	opacity: 1 !important;
	display: flex !important;
}

a.flex-next {
    transition: none !important;
    opacity: 1!important;
    right: 5px !important;
}
a.flex-prev {
    transition: none !important;
    opacity: 1!important;
    left: 5px !important;
}


/* Slide Anything Sliders */
#slider_15 .owl-item,
#slider_19 .owl-item,
#slider_23 .owl-item {
	margin: 0;
	padding: 0;
	/*background: rgba(0,0,0,0.1);*/
	/*background: rgba(0,0,0,0.1);*/
}

#slider_15 .owl-item .sa_hover_container,
#slider_19 .owl-item .sa_hover_container,
#slider_23 .owl-item .sa_hover_container {
	/*background: rgba(0,0,0,0.1);*/
	margin: 0 5% !important;
}

/* Hide reCaptcha badge */

.grecaptcha-badge { 
        visibility: hidden !important;
    }
/* EOF */